<?php
/* @var $this CalculatorAverageProfitRateController */
/* @var $model CalculatorAverageProfitRate */

$this->breadcrumbs=array(
	'Calculator Average Profit Rates'=>array('admin'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create CalculatorAverageProfitRate', 'url'=>array('create')),
	array('label'=>'View CalculatorAverageProfitRate', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage CalculatorAverageProfitRate', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update CalculatorAverageProfitRate <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>